curl -X GET "https://example.com/v1/verifications/sms-fees"{ "property1": { "property1": { "filing_cents": 0, "monthly_cents": 0, "minimum_months": 0 }, "property2": { "filing_cents": 0, "monthly_cents": 0, "minimum_months": 0 } }, "property2": { "property1": { "filing_cents": 0, "monthly_cents": 0, "minimum_months": 0 }, "property2": { "filing_cents": 0, "monthly_cents": 0, "minimum_months": 0 } }}Get Sender Id
Get the org's custom alphanumeric SMS sender ID, if any is set. effective_default is the platform sender id used for alphanumeric-eligible corridors when custom_sender_id is null.
Get Sms
Fetch one SMS by id, including its current status. Org-scoped: returns 404 for an SMS belonging to a different organization.